<?php

use WpBookingHotel\Factory;
use WpBookingHotel\Utilities\Utility;
use WpBookingHotel\Html\WpBookingHotelHtmlBackend as WpBookingHotelHtmlBackendAlias;
use WpBookingHotel\Language\Text;
defined('_WPBOOKINGHOTEL_EXEC') or die;
extract($displayData);

WpBookingHotelHtmlBackendAlias::load_jquery_library('auto_numeric');



$doc = Factory::getDocument();

$id_by_name = "element_field_" . str_replace(array('[', ']'), '_', $name);
?>
    <div id="<?php echo (esc_attr($id_by_name)) ?>" class="field-radius">
        <div class="wrapper-radius">
            <input type="text" value="<?php echo (esc_attr($value)) ?>" class="form-control radius">
            <input type="hidden" required="<?php echo (esc_attr($required)) ?>"
                   name="<?php echo (esc_attr($name)); ?>" value="<?php echo (esc_attr($value)) ?>">
        </div>
    </div>
<?php
$doc->addScriptApplySelector('#'.$id_by_name,'field_radius',array(
    "input_name"=>  $name,
),'admin/app/layouts/WooBooking/form/field/radius/jquery.radius.js');
